/*
Theme Name: Tomkow
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: tomkow
*/



/*Add your own styles here:*/

body{font-family: "Montserrat", sans-serif;}



#top #header .logo img{padding: 12px 0px;}
#top #header .av-main-nav > li > a{font-size: 18px;color: #374d6f;text-transform: uppercase;padding: 0px 30px;}
#top #header .av-main-nav > li.current-menu-item a{background: #374d6f;color: #ffffff;}

#top .landing{position: relative;padding: 75px 0px;}
#top .landing .container{padding-top: 0px !important;}

#top .landing .av-special-heading-tag{font-family: "Bebas Neue", sans-serif;font-size: 122px;line-height: 122px;color: #ffe514;font-weight: 700;}
#top .landing .wpforms-container, #top .landing .wpforms-form{margin: 0px 0px;}
#top .landing .wpforms-form{margin: 20px 0px 0px 0px;}
#top .landing .wpforms-form .wpforms-field{padding: 6px 0px;}
#top .landing .wpforms-form .wpforms-field .wpforms-field{padding: 0px 0px;}
#top .landing .wpforms-form input.wpforms-field-medium, #top .landing .wpforms-form input.wpforms-field-large{background: #ffffff;margin: 0px;font-family: "Montserrat", sans-serif;font-size: 16px;line-height: 24px;color: #232323;font-weight: 500;border: none;padding: 14px 15px;height: auto;box-shadow: none;border-radius: 0px;}
#top .landing .wpforms-form .wpforms-field-checkbox fieldset{margin: 5px 0px 0px 0px;}
#top .landing .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 18px;line-height: 20px;color: #bd1e2c;font-weight: 600;}
#top .landing .wpforms-form .wpforms-submit-container{padding: 0px;margin: 15px 0px 0px 0px;clear: none;}
#top .landing .wpforms-form .wpforms-submit{background: #2266d4;font-family: "Montserrat", sans-serif;font-size: 28px;line-height: 36px;color: #ffffff;font-weight: 700;letter-spacing: 1px;width: 100%;text-transform: uppercase;border: none;padding: 12px 15px;height: auto;letter-spacing: 1px;border-radius: 0px;}
#top .landing .wpforms-form em.wpforms-error{margin-top: 2px;}

#top .landing .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 13px;line-height: 18px;color: #232323;font-weight: 400;}
#top .landing .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline a{font-weight: 700;border-bottom: solid 1px #232323;}

#top .landing .avia-button{width: 100%;background: #c3272f;font-size: 28px;line-height: 36px;color: #ffffff;font-weight: 700;text-transform: uppercase;padding: 10px 60px;margin: 15px 0px 0px 0px;letter-spacing: 1px;border: none;border-radius: 0px;}
#top .landing .avia-button:hover{opacity: 1;}


#top .simpleText{padding: 60px 0px;position: relative;}
#top .simpleText .avia_textblock{font-size: 16px;line-height: 26px;color: #232323;font-weight: 300;}
#top .simpleText .avia_textblock strong{color: #232323;}
#top .simpleText .avia_textblock h3{font-size: 30px;line-height: 38px;color: #232323;}
#top .simpleText .avia_textblock h4{font-size: 22px;line-height: 32px;color: #232323;}
#top .simpleText .avia_textblock ol li{padding: 8px 0px;}

#top #socket{padding: 30px 0px;border-top: solid 2px #ffe514;background: #f80021;}
#top #socket .copyright{width: 100%;text-align: center;}
#top #socket .copyright span{font-size: 16px;line-height: 22px;color: #ffffff;border: solid 1px #ffffff;padding: 8px 12px;display: block;}

#top #scroll-top-link{display: none !important;}


@media screen and (max-width: 1500px) {


}

@media screen and (max-width: 1300px) {

    #top .landing{padding: 60px 0px;}
    #top .landing .av-special-heading-tag{font-size: 102px;line-height: 102px;}

}

@media screen and (max-width: 989px) {

    #top .landing{padding: 45px 0px 30px 0px;}
    #top .landing .av-special-heading-tag{font-size: 92px;line-height: 92px;}
    #top .landing .josielogo .avia_image{margin: 30px 0px;}

}

@media screen and (max-width: 767px) {

    #top .landing{padding: 45px 0px 45px 0px;}
    #top .landing .flex_column{margin: 0px !important;}
    #top .landing .av-special-heading-tag{font-size: 82px;line-height: 84px;}


}

@media screen and (max-width: 639px) {

    #top .landing .av-special-heading-tag{font-size: 72px;line-height: 74px;}
    #top .landing .josielogo .avia_image{max-height: 160px;width: auto;}
    #top .landing .wpforms-form .wpforms-field .wpforms-field{padding: 6px 0px;}
    #top .landing .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px;}
    #top #socket .copyright span{font-size: 15px;line-height: 20px;}


}

@media screen and (max-width: 479px) {

    #top .landing .josielogo .avia_image{margin: 30px 0px 20px 0px;}
    #top .landing .av-special-heading-tag{font-size: 56px;line-height: 56px;}
    #top .landing .wpforms-form input.wpforms-field-medium, #top .landing .wpforms-form input.wpforms-field-large{padding: 12px 12px;}
    #top #socket{padding: 20px 0px;}
    #top #socket .copyright span{font-size: 14px;line-height: 20px;}


}
